Subject: Re: Job | Tech Support Remote Screening
From: RadheyShyam Dubey <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 20:18:24 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9177 Applicants

View All

RadheyShyam Dubey
I had started my journey with one reputed company Shopclues at noida after 6 month IJP i was process trainer over there . In india at 2018 Shopclues process get shutdown then I came to Allianz (Gurgaon) till now I am here.... Handling here Esclation it's a part of Training.

Shortlist

Reject

Current Designation Esclation desk
Current Company Allianz Worldwide Partners
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida
Education
BCA
Ch Charan Singh University (CCSU), Meerut
Key Skills
Outbound, Inbound Calls, Domestic, Customer Service, Customer Support, BPO, Customer Handling, Customer Care, Customer Management, Operations, Technical Services, Technical Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem